@import "http://fonts.googleapis.com/css?family=Exo+2:700,400&subset=latin,cyrillic";.plogo,.pmessage{text-align:center}
.form-text{border-radius:2px;background:#fff;border:1px solid #ccc;width:265px;height:19px;font-weight:400;font-size:12px;color:#333;padding:4px 8px 7px;box-shadow:3px 2px 4px #f3f3f3 inset;font-family:arial}
#giftwrap_recipientname_lightbox,#giftwrap_sendername_lightbox{padding-left:4em;color:#8b0000;font-size:medium;width:77%;height:2em}
.giftwrap-dear{font-weight:500;margin:.7em}
.giftwrapp-dear{font-weight:500;margin:1em}
.pos-abs{position:absolute}
#giftwrap_message_lightbox{height:7em;padding:2em;font-style:italic;font-size:medium;width:77%;background:#F8F8F8}
.mb20{margin-bottom:20px}
.mb10{margin-bottom:10px}
.f-bold{font-weight:500}
.c222{color:#222}
.cart-gift-wrapper{overflow:auto;margin-bottom:.5em}
.cart-gift-wrapperp{margin:1em 0 0;position:relative;color:#fff;background-color:#ff6346;border-color:#1f90bb #1f90bb #145e7a;border:1px solid #ccc;height:2em;font-size:1em}
.c666{color:#666}
.fs11{font-size:1em}
.gft-wrap-odr{margin-top:1px}
.d-inline{display:inline-block}
.ml3{margin-left:3px!important}
.mr5{margin-right:5px}
.gft-wrap-odr>a{color:#FFF;text-decoration:initial}
.btn{padding:5px 13px;font-size:15px;border:1px solid #ccc;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);text-decoration:none;display:inline-block}
.btn-primary{color:#fff;background-color:#44A800;background-image:linear-gradient(to bottom,#44A800,#388603);background-repeat:repeat-x;border-color:#456100 #1F5C01 #106901}
.btn-primary:hover{box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1)}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1)}
.gft-wrap-odr img{vertical-align:bottom;padding-right:5px;}
.adddetails{display:none}
label.css-label{cursor:pointer;font-size:1em;position:absolute;top:36%}
.cart-gift-wrapperp img{margin-right:.5em}
.css-checkbox{width:1.7em;height:1.7em;float:right;cursor:pointer;margin-right:0;margin-left:2em}
.section{clear:both;padding:0px;margin:0px;}
.col{overflow:hidden;display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
.group:before,
.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.span_2_of_2{width:100%;}
.span_1_of_2{width:49.2%;}
@media only screen and (max-width:480px){.col{margin:1% 0 1% 0%;}
}
@media only screen and (max-width:480px){.span_2_of_2, .span_1_of_2{width:100%;}
}